
Redmine - Patch #21066

Enable adding attachments to wiki entries using the Rest-API

2015-10-26 11:50 - Sven S.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Description

The issue #14830 requests a feature to add attachments to wiki entries using the Rest-API. The patch attached here enables this

feature.

Related issues:

Related to Redmine - Feature #14830: REST API : Add support for attaching fil... Closed

History

#1 - 2015-11-20 12:45 - Toshi MARUYAMA

- Related to Feature #14830: REST API : Add support for attaching file to Wiki pages added

#2 - 2016-05-11 02:24 - Toshi MARUYAMA

- Status changed from New to Closed

#14830#note-7 has updated patch with tests.

Files

wikiRestApiAttachmentAdd.patch 621 Bytes 2015-10-26 Sven S.
